<?xml version="1.0" encoding="UTF-8"?>
<estg_pizzas>

	<pizza>
		<name slug="VEP">Veggie-Pizza</name>
		<base>tiny</base>
		<toppings>
			<topping>
				<name>spinach</name>
			</topping>
			<topping>
				<name>cheese</name>
			</topping>
			<topping>
				<name>tomato sauce</name>
			</topping>
		</toppings>
		<prices>
			<price coin="EUR" size="S">6.00</price>
			<price coin="EUR" size="M">8.00</price>
			<price coin="EUR" size="B">12.00</price>
		</prices>
	</pizza>

	<pizza>
		<name slug="MZP">Mozzarella-Pizza</name>
		<base>crispy</base>
		<toppings>
			<topping>
				<name>cheese</name>
			</topping>

			<topping>
				<name>oregano</name>
			</topping>

			<topping>
				<name>onion sauce</name>
			</topping>
		</toppings>
		<prices>
			<price coin="EUR" size="S">7.00</price>
			<price coin="EUR" size="M">8.50</price>
			<price coin="EUR" size="B">13.00</price>
		</prices>
	</pizza>

	<pizza>
		<name slug="MP">Meat-Pizza</name>
		<base>lean</base>
		<toppings>
			<topping>
				<name>chicken</name>
			</topping>

			<topping>
				<name>oregano</name>
			</topping>

			<topping>
				<name>tomato sauce</name>
			</topping>
		</toppings>
		<prices>
			<price coin="EUR" size="S">6.00</price>
			<price coin="EUR" size="M">9.00</price>
			<price coin="EUR" size="B">12.50</price>
		</prices>
	</pizza>

	<pizza>
		<name slug="ESTGP">ESTG-Pizza</name>
		<base>tiny</base>
		<toppings>
			<topping> spinach </topping>

			<topping>cheese </topping>

			<topping>tomato sauce </topping>

			<topping> chicken </topping>
		</toppings>
		<prices>
			<price coin="EUR" size="S">6.00</price>
			<price coin="EUR" size="M">8.50</price>
			<price coin="EUR" size="B">15.00</price>
		</prices>
	</pizza>


</estg_pizzas>
